---
include:
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-12920/python/build.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-12920/python/twine.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-12920/python/package-discovery.yml
